<?xml version="1.0" encoding="utf-8"?>
<Workbook>
    <Worksheet>
        <Table>
            <Row>
                <Cell><Data ss:Type="string">Ident</Data></Cell>
                <Cell><Data ss:Type="string">Comment</Data></Cell>
                <Cell><Data ss:Type="string">English</Data></Cell>
                <Cell><Data ss:Type="string">French</Data></Cell>
                <Cell><Data ss:Type="string">Spanish</Data></Cell>
                <Cell><Data ss:Type="string">German</Data></Cell>
                <Cell><Data ss:Type="string">Italian</Data></Cell>
            </Row>
            <Row>
                <Cell><Data ss:Type="string">HELM_OF_AWAKENING_TITLE</Data></Cell>
                <Cell><Data ss:Type="string">Helm of Awakening</Data></Cell>
                <Cell><Data ss:Type="string">Helm of Awakening</Data></Cell>
                <Cell><Data ss:Type="string">Helm of Awakening</Data></Cell>
                <Cell><Data ss:Type="string">Helm of Awakening</Data></Cell>
                <Cell><Data ss:Type="string">Helm of Awakening</Data></Cell>
                <Cell><Data ss:Type="string">Helm of Awakening</Data></Cell>
            </Row>
            <Row>
                <Cell><Data ss:Type="string">HELM_OF_AWAKENING_TYPE_LINE</Data></Cell>
                <Cell><Data ss:Type="string">Artifact</Data></Cell>
                <Cell><Data ss:Type="string">Artifact</Data></Cell>
                <Cell><Data ss:Type="string">Artifact</Data></Cell>
                <Cell><Data ss:Type="string">Artifact</Data></Cell>
                <Cell><Data ss:Type="string">Artifact</Data></Cell>
                <Cell><Data ss:Type="string">Artifact</Data></Cell>
            </Row>
            <Row>
                <Cell><Data ss:Type="string">HELM_OF_AWAKENING_FLAVOUR</Data></Cell>
                <Cell><Data ss:Type="string">"This little prize will cover your head, your spells, your bets, and your behind"&#10;—Pashad ibn Asim, Suq'Ata trader</Data></Cell>
                <Cell><Data ss:Type="string">"This little prize will cover your head, your spells, your bets, and your behind"&#10;—Pashad ibn Asim, Suq'Ata trader</Data></Cell>
                <Cell><Data ss:Type="string">"This little prize will cover your head, your spells, your bets, and your behind"&#10;—Pashad ibn Asim, Suq'Ata trader</Data></Cell>
                <Cell><Data ss:Type="string">"This little prize will cover your head, your spells, your bets, and your behind"&#10;—Pashad ibn Asim, Suq'Ata trader</Data></Cell>
                <Cell><Data ss:Type="string">"This little prize will cover your head, your spells, your bets, and your behind"&#10;—Pashad ibn Asim, Suq'Ata trader</Data></Cell>
                <Cell><Data ss:Type="string">"This little prize will cover your head, your spells, your bets, and your behind"&#10;—Pashad ibn Asim, Suq'Ata trader</Data></Cell>
            </Row>
            <Row>
                <Cell><Data ss:Type="string">HELM_OF_AWAKENING_RULE_1</Data></Cell>
                <Cell><Data ss:Type="string">All spells cost one generic mana less to play.</Data></Cell>
                <Cell><Data ss:Type="string">All spells cost one generic mana less to play.</Data></Cell>
                <Cell><Data ss:Type="string">All spells cost one generic mana less to play.</Data></Cell>
                <Cell><Data ss:Type="string">All spells cost one generic mana less to play.</Data></Cell>
                <Cell><Data ss:Type="string">All spells cost one generic mana less to play.</Data></Cell>
                <Cell><Data ss:Type="string">All spells cost one generic mana less to play.</Data></Cell>
            </Row>
            <Row>
                <Cell><Data ss:Type="string">PHYREXIAN_WALKER_TITLE</Data></Cell>
                <Cell><Data ss:Type="string">Phyrexian Walker</Data></Cell>
                <Cell><Data ss:Type="string">Phyrexian Walker</Data></Cell>
                <Cell><Data ss:Type="string">Phyrexian Walker</Data></Cell>
                <Cell><Data ss:Type="string">Phyrexian Walker</Data></Cell>
                <Cell><Data ss:Type="string">Phyrexian Walker</Data></Cell>
                <Cell><Data ss:Type="string">Phyrexian Walker</Data></Cell>
            </Row>
            <Row>
                <Cell><Data ss:Type="string">PHYREXIAN_WALKER_TYPE_LINE</Data></Cell>
                <Cell><Data ss:Type="string">Artifact Creature</Data></Cell>
                <Cell><Data ss:Type="string">Artifact Creature</Data></Cell>
                <Cell><Data ss:Type="string">Artifact Creature</Data></Cell>
                <Cell><Data ss:Type="string">Artifact Creature</Data></Cell>
                <Cell><Data ss:Type="string">Artifact Creature</Data></Cell>
                <Cell><Data ss:Type="string">Artifact Creature</Data></Cell>
            </Row>
            <Row>
                <Cell><Data ss:Type="string">PHYREXIAN_WALKER_FLAVOUR</Data></Cell>
                <Cell><Data ss:Type="string">"I have heard terrible tales of black rains, ashen fields, and metal that screams. I have consoled myself that the tales were a myth of some fevered mind. But today I saw a walker—and now I fear the truth."&#10;—Kasib Ibn Naji, Letters</Data></Cell>
                <Cell><Data ss:Type="string">"I have heard terrible tales of black rains, ashen fields, and metal that screams. I have consoled myself that the tales were a myth of some fevered mind. But today I saw a walker—and now I fear the truth."&#10;—Kasib Ibn Naji, Letters</Data></Cell>
                <Cell><Data ss:Type="string">"I have heard terrible tales of black rains, ashen fields, and metal that screams. I have consoled myself that the tales were a myth of some fevered mind. But today I saw a walker—and now I fear the truth."&#10;—Kasib Ibn Naji, Letters</Data></Cell>
                <Cell><Data ss:Type="string">"I have heard terrible tales of black rains, ashen fields, and metal that screams. I have consoled myself that the tales were a myth of some fevered mind. But today I saw a walker—and now I fear the truth."&#10;—Kasib Ibn Naji, Letters</Data></Cell>
                <Cell><Data ss:Type="string">"I have heard terrible tales of black rains, ashen fields, and metal that screams. I have consoled myself that the tales were a myth of some fevered mind. But today I saw a walker—and now I fear the truth."&#10;—Kasib Ibn Naji, Letters</Data></Cell>
                <Cell><Data ss:Type="string">"I have heard terrible tales of black rains, ashen fields, and metal that screams. I have consoled myself that the tales were a myth of some fevered mind. But today I saw a walker—and now I fear the truth."&#10;—Kasib Ibn Naji, Letters</Data></Cell>
            </Row>
        </Table>
    </Worksheet>
</Workbook>